run docker-compose up -d to run docker, then run bash init.sh to create user and grant permissions
Output: 
![](images/img.png)

run bash replications.sh mysql-bin.000003 672 add bin log file and position

docker exec -it db-m-1 php-1 index.php add 70 users to db

check users in master and slaves

docker exec -it db-m-1 mysql -uadmin -p12345 admin -e select count(*) from users"

docker exec -it db-sl1-1 mysql -uadmin -p12345 admin -e select count(*) from users"